Get Profile
curl --request GET \
--url https://api.funnelfox.io/public/v1/profiles/{profile_id} \
--header 'Fox-Secret: <fox-secret>'import requests
url = "https://api.funnelfox.io/public/v1/profiles/{profile_id}"
headers = {"Fox-Secret": "<fox-secret>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'Fox-Secret': '<fox-secret>'}};
fetch('https://api.funnelfox.io/public/v1/profiles/{profile_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"created_at": 1716672462,
"funnel_id": "<string>",
"preview": true,
"integrations": {
"adapty": {
"entitlement": "<string>",
"user_id": "<string>"
},
"revenue_cat": {
"entitlement": "<string>",
"user_id": "<string>"
}
},
"email": "<string>"
}{
"message": "<string>"
}API Reference
Get Profile
GET
/
profiles
/
{profile_id}
Get Profile
Headers
Project Secret Key
Example:
"secret_"
Path Parameters
Profile ID
Was this page helpful?
⌘I
